Bug 136826 - [PATCH] devel/papi: Remove dependancy on Fortran
[PATCH] devel/papi: Remove dependancy on Fortran
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Steven Kreuzer
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-07-16 21:00 UTC by Steven Kreuzer
Modified: 2009-07-17 14:40 UTC (History)
1 user (show)

See Also:


Attachments
papi-3.6.2_1.patch (1.32 KB, patch)
2009-07-16 21:00 UTC, Steven Kreuzer
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Steven Kreuzer freebsd_committer 2009-07-16 21:00:14 UTC
Only compile the c tests if WITHOUT_CTESTS is not defined
Only define USE_FORTRAN if WITHOUT_FTESTS is not defined

Port maintainer (redcrash@gmail.com) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2009-07-16 21:00:25 UTC
Responsible Changed
From-To: freebsd-ports-bugs->skreuzer

Submitter has GNATS access (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2009-07-16 21:00:27 UTC
Maintainer of devel/papi,

Please note that PR ports/136826 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/136826

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2009-07-16 21:00:31 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 redcrash 2009-07-17 08:44:42 UTC
Hello,

  I approve the submitted patch.

Regards.

2009/7/16 Edwin Groothuis <edwin@freebsd.org>

> Maintainer of devel/papi,
>
> Please note that PR ports/136826 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
>    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/136826
>
> --
> Edwin Groothuis via the GNATS Auto Assign Tool
> edwin@FreeBSD.org
>



-- 
_________________________________________________________________
Fry: You can see how I lived before I met you.
Bender: You lived before you met me?!
Fry: Yeah, lots of people did.
Bender: Really?!
Comment 5 dfilter freebsd_committer 2009-07-17 14:33:58 UTC
skreuzer    2009-07-17 13:33:43 UTC

  FreeBSD ports repository

  Modified files:
    devel/papi           Makefile 
  Log:
  Only compile the c tests if WITHOUT_CTESTS is not defined
  Only define USE_FORTRAN if WITHOUT_FTESTS is not defined
  
  PR:             ports/136826
  Approved by:    redcrash@gmail.com (maintainer); wxs (mentor)
  
  Revision  Changes    Path
  1.15      +5 -6      ports/devel/papi/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Steven Kreuzer freebsd_committer 2009-07-17 14:34:07 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!